title: 'Processes'
template: default
layout: layout
mount: ebdbbc5b-bb55-47b0-8c06-a3d61d643ce4
revisions: false
slugs: false
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
structure:
  root: false
  max_depth: 1
